
Base Distribution - Task # 52663

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-10-10 Assigned To: Rens Admiraal
Updated: 2014-11-02 Due date:
Subject: Image element has no height when added
Description

When a image content element is added to the DOM it has no height so it can not be selected by mouse. After reload this is fixed.

Associated revisions
Revision fca3ba73 - 2013-10-10 17:25 - Rens Admiraal

[BUGFIX] Image placeholder is not rendered

When new image elements are added to the page the placeholder image
is not rendered anymore. This happens because of a regression which
was probably introduced because the new resource names where introduced
while I0789ee8d79ae9580c872b9131278db846328519f was already under
review.

Change-Id: I586c082ba018136fb48184215f7994a094e8baf4
Resolves: #52663
Reviewed-on: https://review.typo3.org/24527
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Aske Ertmann

History
#1 - 2013-10-10 15:29 - Rens Admiraal
- Parent task set to #45020

#2 - 2013-10-10 17:20 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24527

#3 - 2013-10-10 17:36 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fca3ba73f051c36710dd1ae002071aa0b963d5de.
#4 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0
